{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "重卡换电智能站控系统"
			}

		},
		{
			"path": "pages/index/index",

			"style": {
				"app-plus": {
					"titleNView": false
				},
				"navigationBarTitleText": "首页"
			}
		}, 
		{
			"path": "pages/service-recode/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/fault-alarm/index",
			"style": {
				"navigationBarTitleText": ""
			}

		}, {
			"path": "pages/power-changer/index",
			"style": {
				"navigationBarTitleText": "换电监控",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/equipment-monitoring/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/basic-data/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"rpxCalcMaxDeviceWidth": 1920,
		"navigationStyle": "custom",
		"pageOrientation": "landscape"
	},
	// "tabBar": {
	// 	"color": "#7A7E83",
	// 	"selectedColor": "#3cc51f",
	// 	"borderStyle": "#fff",
	// 	"backgroundColor": "#ffffff",
	// 	"list": [{
	// 		"pagePath": "pages/index/index",
	// 		// "iconPath": "static/image/icon_component.png",
	// 		// "selectedIconPath": "static/image/icon_component_HL.png",
	// 		"text": "首页"
	// 	}, {
	// 		"pagePath": "pages/my/my",
	// 		// "iconPath": "static/image/icon_API.png",
	// 		// "selectedIconPath": "static/image/icon_API_HL.png",
	// 		"text": "我的"
	// 	}]
	// },
	"uniIdRouter": {}
}